## fxdiv 0.0~git20200417.b408327

=== debian/changelog ===
fxdiv (0.0~git20200417.b408327-3) unstable; urgency=medium

  * Bump debhelper compat level to 13 and use new features in d/rules.
  * Change maintainer into Deep Learning Team <debian-ai@l.d.o>.
  * Please pin to this upstream snapshot for PyTorch 1.7.0.

 -- Mo Zhou <lumin@debian.org>  Thu, 29 Oct 2020 13:35:02 +0800

fxdiv (0.0~git20200417.b408327-2) unstable; urgency=medium

  * Apply wrap-and-sort.
  * Specify Rules-Requires-Root: no
  * Set Section of libfxdiv-dev to libdevel.
  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Tue, 28 Apr 2020 07:00:25 +0000

fxdiv (0.0~git20200417.b408327-1) experimental; urgency=medium

  * Initial release. (Closes: #958651)

 -- Mo Zhou <lumin@debian.org>  Fri, 24 Apr 2020 11:53:45 +0800
