=== debian/control ===
Source: fxdiv
Section: math
Homepage: https://github.com/Maratyszcza/FXDiv
Priority: optional
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/deeplearning-team/fxdiv.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/fxdiv
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Rules-Requires-Root: no
Build-Depends: cmake, debhelper-compat (= 13), googletest, libbenchmark-dev

Package: libfxdiv-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: division via fixed-point multiplication by inverse
 On modern CPUs and GPUs integer division is several times slower than
 multiplication. FXdiv implements an algorithm to replace an integer division
 with a multiplication and two shifts. This algorithm improves performance when
 an application performs repeated divisions by the same divisor.
 .
 This is a header-only library.
