=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Scmake

override_dh_auto_configure:
	dh_auto_configure -- -DFXDIV_BUILD_TESTS=ON -DFXDIV_BUILD_BENCHMARKS=ON -DGOOGLETEST_SOURCE_DIR=/usr/src/googletest

execute_after_dh_auto_test:
	find . -type f -executable -name '*bench' -exec '{}' \;

execute_after_dh_auto_install:
	-$(RM) -rf debian/libfxdiv-dev/usr/lib
	-$(RM) -rf debian/libfxdiv-dev/usr/include/gmock
	-$(RM) -rf debian/libfxdiv-dev/usr/include/gtest
