=== debian/watch ===

version=4
opts="mode=git, pgpmode=none" \
https://github.com/Maratyszcza/FXDiv \
HEAD debian uupdate
